### Method

# Meta Monitor get_backlight

#### Declaration [src]

    MetaBacklight*
    meta_monitor_get_backlight (
      MetaMonitor* monitor
    )

#### Description [src]

Returns the `MetaBacklight` of the monitor, or NULL if it has no controllable backlight.

#### Return value

Type: `MetaBacklight`

The `MetaBacklight`.

The returned data is owned by the instance.
The return value can be `NULL`.